Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000096 [LEX] Edit Function minor always 2008-07-30 09:58 2009-02-07 15:41
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.009
Summary 0000096: Copy/Paste function inside the HEX editor is not working.
Description Copy/Paste function inside the HEX editor is not working.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-30 09:58 PhilippFoeckeler New Issue
2009-01-22 09:28 PhilippFoeckeler Status new => assigned
2009-01-22 09:28 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-02-07 15:41 PhilippFoeckeler Status assigned => resolved
2009-02-07 15:41 PhilippFoeckeler Fixed in Version => 1.1.014
2009-02-07 15:41 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker